@charset "utf-8";
.HautFIT {
	background-image: url(/img-forfaitinternet/fond-haut-FIT.jpg);
	background-repeat: no-repeat;
}

.fondForfaitTelephonie {
	background-image: url(/img-forfaitinternet/fond-forfaitTelephonie.jpg);
	background-repeat: no-repeat;
}
.CommandezForfaitTelephonie_fr {
	background-image: url(/img-forfaitinternet/b-commandezTelephonie_fr.jpg);
	background-repeat: no-repeat;
}



.CommandezForfaitTelephonie_en {
	background-image: url(/img-forfaitinternet/b-commandezTelephonie_en.jpg);
	background-repeat: no-repeat;
}


.MbpsResTel {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	font-weight: 400;
	text-decoration: none;
	color: #FEBF31;
	line-height: 30px;
}
.ForfaitTelMbspText {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-decoration: none;
	color: #FEBF31;
}
.ForfaitTelMbspText2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 18px;
}
.ForfaitTelMbspText2b {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 18px;
}
.ForfaitTelMbspPrix {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 45px;
	font-weight: 700;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 38px;
}
.ForfaitTekMbspText3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: Underline;
	color: #FFFFFF;
	line-height: 14px;
}
.ForfaitTelMbspText3:hover {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: Underline;
	color: #FFFFFF;
	line-height: 1px;
}